WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Hikari Internal Links] plug-in won't activate

[Plugin: Hikari Internal Links] plug-in won't activate

  • When attempting to activate the template I received the error:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/*****/public_html/*****/wp-content/plugins/hikari-internal-links/hikari-tools.php on line 18

    I got the same error when I attempted to install the add-in on a clean, new wp installation.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author shidouhikari

    @shidouhikari

    Please NEVER use ANY of my plugins in PHP4… it’s damn old, outdated and totally unsupported 🙁

    I don’t use PHP4 in any event. The problem ended up being caused by my host’s implementation of the Fantastico loader – I reinstalled and your plug in works perfectly.

    Plugin Author shidouhikari

    @shidouhikari

    haha nice that’s new to me 😛

    it’s good you fixed it

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Hikari Internal Links] plug-in won't activate’ is closed to new replies.